body {
	margin: 0px;
	color: #FFFFFF;
	font-family: georgia;
	background-color: #F1F1F1;
}
p {
	font-family: arial;
	letter-spacing: 0.5px;
}
header {
	background-image: url('/banner.webp');
	background-position: top center;
	background-size: cover;
	background-size: contain;
	background-repeat: repeat-x;
}
header > div {
	margin: 0 auto;
	max-width: 800px;
	display: grid;
	grid-template-columns: auto 1fr;
	padding: 75px 0;
}
header div div:nth-of-type(1) {
	width: 300px;
}
header div div:nth-of-type(1) img {
	width: 189px;
	height: auto;
	border: 4px solid #FFFFFF;
	margin: 0;
}
header div div:nth-of-type(2) {
}
header div div:nth-of-type(2) h1 {
	font-size: 46px;
	line-height: 60px;
	margin: 0 0 22px 0;
	padding: 0;
	color: #C79E81;
}
header div div:nth-of-type(2) h2 {
	font-size: 19px;
	line-height: 30px;
	margin: 0 0 21px 0;
	padding: 0;
	color: #E19E84;
}
header div div:nth-of-type(2) p {
	font-size: 17px;
	line-height: 26px;
	margin: 0 0 54px 0;
}
header div div:nth-of-type(2) a {
	color: #000000;
	border: 1px solid #FFFFFF;
	padding: 11px 32px 11px 18px;
	font-size: 20px;
	text-decoration: none;
	/*+border-radius: 2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	background-image: url(/venmo.webp);
	background-position: 208px 0px;
	background-size: contain;
	/*text-indent: -10000px;*/
	display: inline-block;
	width: 289px;
	/*height: 35px;*/
	position: relative;
	left: 20px;
	background-repeat: no-repeat;
	background-color: #F7F7F7;
	font-weight: bold;
	font-family: georgia;
	/*text-transform: uppercase;*/
	/*+box-shadow: 3px 3px 2px 2px rgba(4, 133, 243, 0.598);*/
	-moz-box-shadow: 3px 3px 2px 2px rgba(4, 133, 243, 0.598);
	-webkit-box-shadow: 3px 3px 2px 2px rgba(4, 133, 243, 0.598);
	box-shadow: 3px 3px 2px 2px rgba(4, 133, 243, 0.598);
	font-style: italic;
}
section#book {
	max-width: 895px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: auto 1fr;
	color: #000000;
	padding: 75px 0;
}
section#book div:nth-of-type(1) {
}
section#book div:nth-of-type(1) img {
	width: 320px;
	/*+box-shadow: 3px 4px 2px 1px #A1A1A1;*/
	-moz-box-shadow: 3px 4px 2px 1px #A1A1A1;
	-webkit-box-shadow: 3px 4px 2px 1px #A1A1A1;
	box-shadow: 3px 4px 2px 1px #A1A1A1;
	/*+border-radius: 7px;*/
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	-khtml-border-radius: 7px;
	border-radius: 7px;
}
section#book div:nth-of-type(2) {
	padding: 0 0 0 32px;
}
section#book h1 {
	font-size: 30px;
	margin: 0 0 13px 0;
}
section#book h2 {
	font-size: 27px;
	margin: 0 0 17px 0;
}
section#book p {
	font-size: 15px;
	line-height: 22px;
	margin: 0 0 34px 0;
}
section#book div:nth-of-type(2) a {
	font-size: 15px;
	line-height: 22px;
	margin: 0 0 34px 0;
	font-weight: bold;
	color: #000000;
	border: 1px solid #FFFFFF;
	padding: 11px 12px 11px 18px;
	font-size: 20px;
	text-decoration: none;
	/*+border-radius: 2px;*/
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	width: 198px;
	position: relative;
	left: 20px;
	background-repeat: no-repeat;
	background-color: #F7F7F7;
	font-weight: bold;
	font-family: georgia;
	/*text-transform: uppercase;*/
	/*+box-shadow: 3px 3px 2px 2px rgba(178, 141, 185, 0.624);*/
	-moz-box-shadow: 3px 3px 2px 2px rgba(178, 141, 185, 0.624);
	-webkit-box-shadow: 3px 3px 2px 2px rgba(178, 141, 185, 0.624);
	box-shadow: 3px 3px 2px 2px rgba(178, 141, 185, 0.624);
	font-style: italic;
}
section#comments {
	background-color: #CB8472;
	text-align: center;
	margin: 0;
	padding: 100px 0 143px;
}
section#comments h1 {
	font-weight: bold;
	font-size: 51px;
	margin: 0 0 27px 0;
	color: #CBCBCB;
}
section#comments p {
	margin: 0 auto;
	padding: 0;
	font-size: 30px;
	max-width: 400px;
	line-height: 42px;
	color: #FFFFFF;
}
section#poems {
	color: #000000;
	text-align: center;
	width: 280px;
	margin: 0 auto;
}
footer {
	text-align: center;
	background-color: #C79E81;
	color: #000000;
	padding: 50px 0;
}
footer p {
	margin: 0;
	padding: 0;
	font-size: 20px;
	letter-spacing: 2px;
	font-weight: bold;
	text-transform: uppercase;
	text-shadow: 1px 1px 5px rgba(255, 255, 255, 0.650);
}
